{
    "__comment": "Designed by Agt_Montag with Cubik Studio - https://cubik.studio",
    "parent": "block/piston",
    "textures": {
        "bottom": "block/piston_bottom",
        "side": "block/piston_side",
        "platform": "block/piston_top"
    }
}
